@media screen and (max-width: 480px) {
 	#vp{
	width: 702px;
	width: auto;
	margin: 0 auto 0 auto;
	overflow: hidden;
	}
	#header{
		display: none;
	}

	#mobileButtons{
		width: auto;
		margin: 0 5px;
	}
	.mobBtn{
		margin: 10px 0;	
		width: 640px;
		width: auto;
		
	}
	.mobBtn a{
		width: auto;
		margin: 4px 0;	
		background-color: #fff;
		border: 2px solid #ccc;
		font: bold 18px/18px Arial, sans-serif;
		color: #B92025;
		color: #FE020A;
		padding: 8px;
		text-align: center;
		
	}
	#wantToTry{
		padding: 10px 0 5px 0;
		font: 13px/13px Arial, sans-serif;
		color: #eee;
		text-align: center;
	}
	#mobilePlayButton{
		margin: 4px 5px;	
	}
	#mobilePlayButton a{
		width: auto;
		background-color: #B92025;
		border: 2px solid #ccc;
		font: bold 18px/18px Arial, sans-serif;
		color: #B92025;
		color: #fff;
		padding: 8px;
		text-align: center;
		display: block;
	}
	
	#nav{
		display: none;
	}
	#mobileHero, #mobileLogo, #mobileBrowse, #wantToTry, #mobilePlayButton{
		display: block;	
	}
	#mobileLogo{
		width: 100vw;
   		height: 75px;
		overflow: hidden;
		text-align: center;
	}
	#mobileHero{
		width: 100vw;
   		height: 204px;
		overflow: hidden;
		text-align: center;
	}
	#mobileHero img, #mobileLogo img{
		width: auto;
		height: 100%;
	}
	#contentTrans{
		display: none;
	}
	#loginWin.overlayFront{
		display:none;
		width: 260px;
		height: auto;
		margin-left: 0;
		margin-top: 0;
		position: fixed;
		top: 50px;
		left: 20px;
	}
	#footNav{
		display: block;
		visibility: hidden;
		margin-bottom: 80px;
	}
	#footCopy {
		font: 18px/28px Arial, Helvetica, sans-serif;
	}
	#ad_home_300 {
		border: 1px solid #eee;
		margin: 0;
		width: 300px;
		height: 250px;
		overflow: hidden;
		z-index: 502;
		visibility: visible;
		position: absolute;
		left: 35px;
		top: 520px;
	}
	
}